System requirements for Autodesk Smoke

May 7, 2014


Issue:

This article provides the system requirements for the currently supported versions of Autodesk Smoke.

Solution:

System requirements for Autodesk® Smoke® 2015

  • Apple® Mac OS® X version 10.7.5 or later, 10.8.x or 10.9.x

  • 64-bit Intel multi-core processor

  • Refer to the Recommended Hardware wizard for a detailed list of recommended systems and graphics cards.

  • 8 GB of RAM (16 GB or more recommended)

  • 3 GB free disk space for download and installation

  • Minimum 1,440 x 900 display (1,920 x 1,200 or higher recommended)

  • U.S. keyboard (required to properly map keyboard shortcuts)

 
Optional Components
  • A separate storage disk for the Media Storage location (such as on an external Thunderbolt drive or array), for playback performance.
  • Wacom® Intuos Tablet: Intuos2, Intuos3, Intuos4, Intuos5 and Intuos Pro USB models are supported
  • AJA® KONA, KONA 3G, or IOxT Thunderbolt device for video I/O. The required AJA driver is 10.5.1 (as of Smoke 2015 SP1) or 10.4.4 for Smoke 2015.
  • Blackmagic UltraStudio Express, UltraStudio 3D, UltraStudio 4K, UltraStudio Mini Monitor Thunderbolt devices as well as Decklink 4k, Decklink HD 3D and Decklink Studio 2. The required BMD driver for is 10.1 (as of Smoke 2015 SP1) or 9.7.2 for Smoke 2015. (note that driver version 9.7.2 is supported only on Mac OS 10.8.x).

Note: Mac OS is a trademark of Apple Inc., registered in the U.S. and other countries.

 

 

System and driver requirements for previous versions of Smoke

Refer to the following table for more detailed system requirements, including required driver versions.
Click a release number to consult the Release Notes for that version.

 Smoke Version Mac OS  AJA driver BMD Driver 
2010 10.6.2
10.6.3
7.0
7.1
N/A
2011 10.6.3 7.1 N/A
2012
2012 SP1
2012 SP2
2012 SP3
10.6.6
10.6.7
10.7.2
8.1.2 or 9.0.3 (OS 10.6)
9.0.5 (OS 10.7)
 
N/A
2012 SAP1 10.6.6
10.6.7
10.7.2
8.1.2 or 9.0.3 (OS 10.6)
9.0.5 (OS 10.7)

N/A
2012 SAP1 SP1 10.6.6
10.6.7
10.7.2
10.0.1 N/A
2012 SAP2 10.6.7
10.7.*
10.1 N/A
2012 SAP2 SP1 10.6.7
10.7.*
10.1 N/A
2012 SAP2 SP2 10.6.7
10.7.*
10.3.1 (OS 10.6)
10.3 (OS 10.7)
N/A
2012 SAP2 SP3
2012 SAP2 SP4
10.6.7
10.7.*
10.8
10.3.2 for Kona 3&3G
10.3.3 for ioXT
N/A
2013
2013 SP1 
2013 SP2
10.6.6
10.6.7
10.7.*
10.8.*

10.3.2 for Kona 3&3G
10.3.3 for ioXT

 

N/A

 

2013 SP3 10.6.6
10.6.7
10.7.5
10.8.*
10.9.*
10.3.2 for Kona 3&3G
10.3.3 for ioXT
N/A
2013 Extension 1 10.6.6
10.6.7
10.7.5
10.8.*
10.4.4 for all supported cards. 9.7.2 (OS 10.8.x
only)
2013 Ext1 SP1 10.6.6
10.6.7
10.7.5
10.8.*
10.9.*
10.4.4 for all supported cards. 9.7.2 (OS 10.8.x
only)
2015 10.7.5
10.8.*
10.9.*
10.4.4 for all supported cards. 9.7.2 (OS 10.8.x
only)
2015 SP1 10.7.5
10.8.*
10.9.*
10.5.1 for all supported cards 10.1

Products:

Smoke

Versions:

2011;2012;2013;2015

Discuss